Bug 851743 - [abrt]: BUG: soft lockup - CPU#1 stuck for 22s! [migration/1:8]
[abrt]: BUG: soft lockup - CPU#1 stuck for 22s! [migration/1:8]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:4508e64a1d6d9cb35a614247065...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 23:37 EDT by igor.redhat@gmail.com
Modified: 2012-11-14 12:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 12:03:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description igor.redhat@gmail.com 2012-08-24 23:37:45 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-1.fc16.x86_64 root=UUID=c07db0f8-16c8-4d06-9f59-5a04a34fb2b1 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:BUG: soft lockup - CPU#1 stuck for 22s! [migration/1:8]
:Modules linked in: ip6table_filter(+) ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack lm90 snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_seq arc4 b43 mac80211 cfg80211 tpm_infineon bcma snd_seq_device edac_core ssb ppdev snd_pcm edac_mce_amd btusb sp5100_tco tg3 shpchp hp_accel bluetooth lis3lv02d k8temp i2c_piix4 mmc_core parport_pc hp_wmi tpm_tis parport tpm tpm_bios snd_timer snd serio_raw soundcore snd_page_alloc sparse_keymap rfkill joydev input_polldev uinput binfmt_misc firewire_ohci firewire_core ata_generic pata_acpi yenta_socket crc_itu_t pata_atiixp video wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:CPU 1 
:Modules linked in: ip6table_filter(+) ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack lm90 snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_seq arc4 b43 mac80211 cfg80211 tpm_infineon bcma snd_seq_device edac_core ssb ppdev snd_pcm edac_mce_amd btusb sp5100_tco tg3 shpchp hp_accel bluetooth lis3lv02d k8temp i2c_piix4 mmc_core parport_pc hp_wmi tpm_tis parport tpm tpm_bios snd_timer snd serio_raw soundcore snd_page_alloc sparse_keymap rfkill joydev input_polldev uinput binfmt_misc firewire_ohci firewire_core ata_generic pata_acpi yenta_socket crc_itu_t pata_atiixp video wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 8, comm: migration/1 Not tainted 3.4.9-1.fc16.x86_64 #1 Hewlett-Packard HP Compaq 6715b (RK156AV)/30C2
:RIP: 0010:[<ffffffff810c9433>]  [<ffffffff810c9433>] stop_machine_cpu_stop+0x73/0xf0
:RSP: 0018:ffff880139e9bde0  EFLAGS: 00000246
:RAX: 0000000000000001 RBX: ffff880138f37800 RCX: dead000000200200
:RDX: 0000000000000000 RSI: ffff880139e92e40 RDI: ffff8801388cfcf0
:RBP: ffff880139e9be00 R08: ffff88013fd0ea00 R09: 0000000000000001
:R10: 0000000000000004 R11: 0000000000000000 R12: 0000000000013880
:R13: ffff880138f37800 R14: 0000000000000000 R15: ffff88013fd13880
:FS:  00007f6726771700(0000) GS:ffff88013fd00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00000036792f15b0 CR3: 00000001348a1000 CR4: 00000000000007e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process migration/1 (pid: 8, threadinfo ffff880139e9a000, task ffff880139e92e40)
:Stack:
: ffff88013fd0e9e0 ffff880139e92e40 ffff8801388cfc58 ffffffff810c93c0
: ffff880139e9bee0 ffffffff810c9606 ffff880139e9bfd8 ffff880139e92e40
: 0000000000000000 ffffffff81c42280 0000000000013880 0000000000000000
:Call Trace:
: [<ffffffff810c93c0>] ? queue_stop_cpus_work+0xd0/0xd0
: [<ffffffff810c9606>] cpu_stopper_thread+0xd6/0x1a0
: [<ffffffff815fc3d4>] ? __schedule+0x3c4/0x7c0
: [<ffffffff81082118>] ? __wake_up_common+0x58/0x90
: [<ffffffff810c9530>] ? __stop_cpus+0x80/0x80
: [<ffffffff81079a93>] kthread+0x93/0xa0
: [<ffffffff81606ee4>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079a00>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff81606ee0>] ? gs_change+0x13/0x13
:Code: 0f 1f 84 00 00 00 00 00 41 83 fd 03 74 42 f0 ff 4b 24 0f 94 c1 84 c9 44 89 e8 74 0f 8b 4b 20 8b 73 10 83 c1 01 89 73 24 89 4b 20 <83> f8 04 74 38 f3 90 44 8b 6b 20 41 39 c5 74 f0 41 83 fd 02 75
Comment 1 Dave Jones 2012-10-23 11:40:06 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 12:03:25 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.